package com.miaxis.disease.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * 疾病部位对象 disease_part
 *
 * @author miaxis
 * @date 2023-11-24
 */
@Data
@ApiModel(value = "DiseasePartDto", description = "疾病部位对象 disease_part")
public class DiseasePartDto {

    /** 部位 */
    @ApiModelProperty(value = "部位")
    private List<String> parts;

    /** 1男 2女 3不限 */
    @ApiModelProperty(value = "1男 2女 3不限")
    private String sex;

    /** 症状 */
    @ApiModelProperty(value = "症状")
    private String symptom;

    /** 1轻症、2严重 */
    @ApiModelProperty(value = "1轻症、2严重")
    private String degree;


}
