package com.miaxis.jie.mapper;

import java.util.Date;
import java.util.List;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.miaxis.jie.domain.JieQi;
import com.miaxis.jie.vo.JieQiVo;

/**
 * 百年节气Mapper接口
 *
 * @author miaxis
 * @date 2023-11-27
 */
public interface JieQiMapper extends BaseMapper<JieQi> {
    /**
     * 查询百年节气列表
     *
     * @param jieQi 百年节气
     * @return 百年节气集合
     */
    public List<JieQi> selectJieQiList(JieQi jieQi);


    public List<JieQiVo> selectJiiQiFb(Date birthday);

}
