package com.miaxis.number.service;

import java.util.List;
import com.miaxis.number.domain.NumberYun;
import com.baomidou.mybatisplus.extension.service.IService;
import org.apache.ibatis.annotations.Param;

/**
 * 数字运势Service接口
 *
 * @author miaxis
 * @date 2023-11-23
 */
public interface INumberYunService extends IService<NumberYun>{
    /**
     * 查询数字运势列表
     *
     * @param numberYun 数字运势
     * @return 数字运势集合
     */
    List<NumberYun> selectNumberYunList(NumberYun numberYun);


    /**
     * 根据数字获取对象
     * @param ids
     * @return
     */
    List<NumberYun> getNumberYunByIds(List<String> ids);
}
